Subject: Re: LaTeX2e license
From: [email-masked] (torsten martinsen)
To: [email-masked]
Date: Tue, 9 May 95 10:29 MET DST

>>>>> [email-masked] (Daniel Quinlan) writes:

Daniel> Daniel Quinlan wrote:
>>> I am very concerned about a few LDP authors' use of LaTeX2e for
>>> their books.

Daniel> Lars Wirzenius writes:

>> Are there alternatives?

Daniel> 1. Continue to use LaTeX 2.09, which does not have a restrictive
Daniel>    license.

Daniel> 2. Wait until the LaTeX3 project uses a less restrictive license.

I also find it regrettable that the LaTeX2e authors forbids anyone to
reuse their code. I believe this will discourage users from writing new
package files, because everything needs to be rewritten from scratch.

I would be glad to see LaTeX2e become free software like 2.09 is.

-Torsten